
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>使用Informix Dynamic Server调度器和SQL API / iVAN</title>

    <meta name="description" content="使用Informix Dynamic Server调度器和SQL API 新的数据库管理特性简介 IBM IDS 11提供了一组令人期待的新特性,这组新特性形成了RDBMS自管理的基础.这些工具使DBA可以收集服务器信息,并使用SQL作为远程管理工具调整数据库服务器.此外,调度器还可以对 SQL API 命令的执行进行调度,这很像 UNIX cron 任务.IBM IDS 本身已是声誉卓著的免管理数据库,如今又降低了管理与问题诊断的成本,其价值更上一个台阶. IBM IDS 11实现的管理方面的增强有: 一个新的系统数据库(sysadmin) 数据库调度器 管理性SQ">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">使用Informix Dynamic Server调度器和SQL API</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>新的数据库管理特性简介</p>
<p>IBM IDS 11提供了一组令人期待的新特性，这组新特性形成了RDBMS自管理的基础。这些工具使DBA可以收集服务器信息，并使用SQL作为远程管理工具调整数据库服务器。此外，调度器还可以对 SQL API 命令的执行进行调度，这很像 UNIX cron 任务。IBM IDS 本身已是声誉卓著的免管理数据库，如今又降低了管理与问题诊断的成本，其价值更上一个台阶。</p>
<p>IBM IDS 11实现的管理方面的增强有：</p>
<p>一个新的系统数据库（sysadmin）</p>
<p>数据库调度器</p>
<p>管理性SQL 命令 API</p>
<p>SQLTRACE特性</p>
<p>ONCONFIG 简化</p>
<p>熟悉这些特性的概念以及如何对它们进行故障诊断。另外，还学习使用数据库管理系统进行任务自动化的基础。本文提供了使用这些特性的详细语法。</p>
<p>为系统提供的新特性</p>
<p>新的管理选项</p>
<p>除了调度器外，SQL API提供了一种编程式方法，用以执行当前管理工具的大部分功能。</p>
<p>SQL API 能做和不能做的事情有：</p>
<p>IBM IDS 现在为finderr、 oninit、onmode、onspaces、onparams、ondblog、oncheck（仅 -c 选项）、onlog和onstat实用程序提供了SQL接口。几乎所有这些管理实用程序的功能都可以集成到一个 SQL 脚本中，并按照预定时间执行或者临时执行。现在，通过在引擎中跟踪结果，就可以审计引擎的设置和管理任务。</p>
<p>但是，对于启动功能、关闭功能、onaudit、oncheck –p、dbschema、onperf、ER 管理任务以及数据备份/恢复和数据装载/卸载/导出等实用程序，目前还没有相应的SQL API。</p>
<p>一开始，只有 “informix” 用户有权访问sysadmin数据库，但是可以将访问权限扩展到DBSA 组中的任何用户或者系统管理员。如果没有为用户或会话用户 ID 添加适当的权限，则 SQL API 命令将失败，并产生错误 “-387 no connection permission”。作为DBA，如果决定将 ph_task表的插入权限授给一个用户，那么对于授予权限的对象要谨慎对待 —— 那些任务/监视器是以 informix 用户的身份运行的，这样做可能会无意中将其他特性的访问权限授予用户。因此，强烈建议不要向用户授予对 ph_task 的直接访问，而是将受信任的用户加入到DBSA 组中。</p>
<p>新的环境参数</p>
<p>这个特性并未增加新的会话环境变量。</p>
<p>新的ONCONFIG 参数</p>
<p>IBM IDS 11 增加了一个新的ONCONFIG变量，用于控制SQL跟踪实用程序。通过SQLTRACE可以监视最近执行的SQL语句，并且可以获得关于查询的各种性能度量。</p>
<p>SQLTRACE 有 4 个可选参数：</p>
<p>level ： 该参数用于设置所跟踪信息的数量。其默认值为“off”，可接受的值有 “low”、“med”和“high”。</p>
<p>LOW 级别跟踪以下 SQL语句信息：</p>
<p>用户 ID</p>
<p>会话 ID</p>
<p>当前数据库名称</p>
<p>语句类型</p>
<p>语句执行时间</p>
<p>RSAM 状态（缓冲区和页读/写、排序、锁请求和等待、逻辑日志记录和索引缓冲区读）</p>
<p>连接块状态（预计返回的行、预期成本、返回行数和语句类型）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-17 06:47:35</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/sql/" title="sql">sql</a>, <a href="https://www.iamivan.net/tag/%e7%89%b9%e6%80%a7/" title="特性">特性</a>, <a href="https://www.iamivan.net/tag/%e7%ae%a1%e7%90%86/" title="管理">管理</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e5%ba%a6/" title="调度">调度</a>, <a href="https://www.iamivan.net/tag/ph-hp-p%e7%ae%80-%e7%ae%80%e4%bb%8b-%e4%bb%8b/" title="&vert;PH&vert;HP&vert;P简&vert;简介&vert;介&vert;">&vert;PH&vert;HP&vert;P简&vert;简介&vert;介&vert;</a>, <a href="https://www.iamivan.net/tag/c-11%e7%9a%84%e6%96%b0%e7%89%b9%e6%80%a7/" title="C&plus;&plus;11的新特性">C&plus;&plus;11的新特性</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>使用Informix Dynamic Server调度器和SQL API的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5nWqz.html" rel="bookmark">通过UPDATE STATISTICS充分利用Informix Dynamic Server优化器</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过 IBM Informix Dynamic Server(IDS)中的 UPDATE STATISTICS 语句充分利用数据库优化器.阅读本文对这个 SQL 语句的简述,了解如何用它解决各种不同的问题.发现更新统计信息的重要性,并了解如何收集统计信息.最后,浏览本文最后的 FAQ 小节,寻找您对这个重要的 SQL 语句所存疑问的答案. 简介 UPDATE STATISTICS 是一个专用 Informix SQL 命令,它通过分析数据并将该信息存储在系统编目中,更新关于每个表以及它的列的实际			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpk3m7p.html" rel="bookmark">使用基于Informix Dynamic Server的Server Studio JE</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 Server Studio JE Server Studio JE (SSJE)是IBM Informix Dynamic Server (IDS)的独立的.基于Java的集成开发环境.Server Studio 帮助您管理数据库任务,比如存储管理.性能调优.进程和事件响应管理.另外,它还可以最小化易错.耗时.命令行驱动的管理任务.集成的图形化控制台将所有IDS数据库服务器的开发.管理和维护活动集于一体,为您提供一个集中控制点,不管数据服务器的位置在哪里,在您管理时都可以获得最大的可用性和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDAWe0b.html" rel="bookmark">Informix Dynamic Server 11版本对比</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 作为高容量联机事务处理(OLTP)和集成应用程序领域的主要 IBM 数据服务器,IDS 已经支持数以千计的公司添加新的应用程序和动态地发展其业务.随着这些公司的发展和业务的增加,IDS 能够相应地满足其需求,同时在维护和管理方面费用不高.在大多数情况下,由于 IDS 的效率很高,这些公司在发展过程中不需要对基础结构进行重大升级.不需要不断进行硬件升级来为增加的工作负载提供适当的性能.在某些情况下,公司可以考虑采用更强大的硬件,有时候运行同样的操作系统,有时候需要改变操作系统.由于 IDS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bElWw3z.html" rel="bookmark">Informix Dynamic Server数据库分段存储</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Informix Dynamic Server分段存储,也称之为分片存储,其原理是对数据表中的记录或索引有规则地分散存储在磁盘不同的区域,达到将数据存储在多个磁盘上,通过减少对磁盘I/O的竞争,来提高数据库的效率.与此相反的是基本存储原则,其鼓励将数据库表中的数据尽量连续地存放在一个存储设备上,在Informix Dynamic Server读出数据时,将数据批量读出,以提高数据库的效率. 分段存储主要是通过均衡磁盘 I/O,实现内部查询的并行操作.并行地扫描多个磁盘上的数据来提高查询效率,其使			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze46RVp.html" rel="bookmark">使用Informix Dynamic Server的复制技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				IBM Informix Dynamic Server(IDS)一直以来都是一种具备强大复制技术的数据库.企业复制(Enterprise Replication,ER)和高可用性数据复制(High-Availability Data Replication,HDR)多年来为客户提供了可靠的服务.在较新的 IDS 版本 11.1 以及目前的 11.5 中,又添加了一些新的技术:远程独立(Remote Standalone)备用服务器和共享磁盘(Shared-Disk)备用服务器.本文将通过使用这些			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG1moOM.html" rel="bookmark">Informix Dynamic Server数据批量读出</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   Informix Dynamic Server分段 存储 ,也称之为分片存储,其原理是对数据表中的记录或索引有规则地分散存储在磁盘不同的区域,达到将数据存储在多个磁盘上,通过减少对磁盘I/O的竞争,来提高数据库的效率.与此相反的是基本存储原则,其鼓励将数据库表中的数据尽量连续地存放在一个存储设备上,在Informix Dynamic Server读出数据时,将数			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3N223z.html" rel="bookmark">将Mac OS X上的Informix ODBC应用程序与Informix Dynamic Server集成1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 最近发布的针对 Mac OS X 平台的 32 位 Informix Client-SDK 提供改进的 Open Database Connectivity (ODBC) 功能,因此能够无缝地把感知 ODBC 的应用程序与 Informix Dynamic Server (IDS) 集成起来. 在 Mac OS X 上以两种形式提供 ODBC 驱动程序,动态库和应用程序插件.通过应用程序直接调用 ODBC API 的开发人员可以使用动态库,而 Apple 的 ODBC 数据源管理实用程序使			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXBwwlb.html" rel="bookmark">使用Rational Data Architect和Informix Dynamic Server进行数据建模</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开始之前 本节解释本教程讲授什么内容,以及如何从中获得最大的收益. 关于本教程 本教程介绍 RDA 中的各种特性,讲解如何对IDS使用RDA.学习如何通过反向工程从数据库生成物理模型.把业务需求转换为(逻辑和物理)模型以及关联领域元素,从而帮助识别IDS数据库中的重要和机密信息. 目标 在本教程中,学习如何: 连接 IDS 服务器 通过反向工程从现有的数据库生成新的物理模型 从逻辑模型创建物理数据库模式 修改现有的逻辑模型并把修改应用于数据库 通过连接领域模型和数据库,保持数据的一致性和质量 先			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62NNXM.html" rel="bookmark">使用JTA处理DB2 UDB和Informix Dynamic Server中的分布式事务</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				简介 在现代企业环境中,用多个数据库和多种品牌的数据库来存储公司数据已经不足为奇.最终,这些数据将会在不同数据库外进行比较.合并. 如果您有一个异构的数据库环境,并且计划将不同数据库中的数据收集到一个单独的应用程序中,那么您就应该可以使用传统技术执行该任务.在使用Java时,您将通过JDBC处理所有的数据库操作.清单1 展示了在Java应用程序中如何连接DB2 UDB和IDS的代码片断. 清单1. 使用JDBC建立到不同数据库的连接 1 try { // load JDBC drivers 2			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMN5Y4b.html" rel="bookmark" class="title">用Fireworks自带图案纹理制作特效字</a>
					<div>
						利用Fireworks(以下简称FW)提供的现成丰富图案和纹理,我们可以很轻松地制作很多特特效字. 迷彩字完成效果如下: 1 打开FW,新建文件: 2 选择工具箱里的文字工具,输入文字: 3 选择填充 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrRYvM.html" rel="bookmark" class="title">警惕&OpenCurlyDoubleQuote;QQ大盗&rdquo;觊觎您的QQ靓号</a>
					<div>
						卡巴斯基实验室近期检测到一种名为&quot;QQ大盗&quot;的盗号木马.该木马专门用于盗取用户的QQ账号及密码.&quot;QQ大盗&quot;一般通过网页挂马和由下载器木马下载等方式感染用户计算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAa0BvM.html" rel="bookmark" class="title">linux下如何按时间移动、删除文件</a>
					<div>
						1. 移动13天前以&quot;taobaoGoodsInfo_&quot;开头的文件 到/data/paic/file/taobaoshop/work/20131203/目录下: find /dat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7Ym4M.html" rel="bookmark" class="title">为开发人员推荐20个开源工具和应用程序</a>
					<div>
						1. SVG-Edit :Open Source Graphics Editor 开发人员推荐20个开源工具和应用程序-开源开发工具&quot;&gt; SVG-Edit 是一个基于浏览器的图像编辑器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR9O8z.html" rel="bookmark" class="title">用PS合成等待的乡村女孩</a>
					<div>
						来源:Dadapai 作者:令彬 本教程很巧妙的把多图组合成用田园风味的创意图片.作者合成的时候,非常注重细节很整体的效果美化,从背景到各个素材的组合过度都非常自然. 最终效果 1.为小屋更换天空背景 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElwl6z.html" rel="bookmark" class="title">为Linux系统的VPS服务器开启SSH密钥登录的方法</a>
					<div>
						  为了vps的安全,我开启了vps的ssh 秘钥登陆设置,通过goole搜索资料,操作成功.以下为操作记录.这里假设以root身份,vps的ip为192.168.0.1 第一步:产生秘钥即keys  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o0oAb.html" rel="bookmark" class="title">SISoftwar Sandra系统监测工具</a>
					<div>
						  SISoftwar Sandra一种评测工具,功能非常强大,有30种以上的测试项目,包括CPU.驱动器.CD-ROM/DVD.内存.鼠标.键盘等等.除了功能强大,使用也很方便. 启动SISoftw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7Ewoz.html" rel="bookmark" class="title">大数据-2000万条开房数据，如何快速查询（数据库优化）</a>
					<div>
						问题描述 2000万条开房数据,如何快速查询(数据库优化) 某酒店泄漏 2000 万条数据.http://kfxx.info/ 如何快速查询某个姓名的全部记录. 姓名不是唯一的,有可能重名. csv  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kwN4M.html" rel="bookmark" class="title">fragmentactivity-为什么没有法改变TextView的字体颜色？</a>
					<div>
						问题描述 为什么没有法改变TextView的字体颜色? package com.like.duoroulianmeng; import android.os.Bundle; import androi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJk09Jb.html" rel="bookmark" class="title">win8 1metro 开发 sql-win8&period;1 metro app 开发如何连接本地的sql server</a>
					<div>
						问题描述 win8.1 metro app 开发如何连接本地的sql server 如题,大神们都出来啊.win8.1 metro app 开发如何连接本地的sql server 解决方案 可以访问, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnK8vAz.html" rel="bookmark" class="title">python如何判断一个数组里面的元素是否有相同的</a>
					<div>
						问题描述 python如何判断一个数组里面的元素是否有相同的 如题,但是不能改变数组元素的顺序,就像是 for (int i=0; i&lt;n-1; i++) for (int j=i+1;j&lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB14Ekz.html" rel="bookmark" class="title">网络通信-关于网络客户端与服务器的通信问题</a>
					<div>
						问题描述 关于网络客户端与服务器的通信问题 情况是这样的:1,有一台固定IP的服务器机器,这台机器上有安装一个oracle数据库,服务器端程序也放在这台机器上2,客户端程序在内网的不同机器上可以和服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRqE5b.html" rel="bookmark" class="title">instance-android Activity内存泄漏</a>
					<div>
						问题描述 android Activity内存泄漏 GC ROOT android.app.ActivityThread.mInstrumentation references android.app ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAeBZM.html" rel="bookmark" class="title">登录织梦后台提示用户名不存在的解决办法</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 笔者的一个网站,前一天还是正常的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEayXM.html" rel="bookmark" class="title">双十利好不断蜗牛或将曝重大消息</a>
					<div>
						近日,有消息灵通人士透露,鉴于蜗牛在2009年的不俗业绩,以及今年作为蜗牛公司成立10周年这个双重利好,蜗牛公司近期将爆重大消息.同时有相关人士猜测,蜗牛是否会借此机正式宣布IPO启动. 有消息称,在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xQPrb.html" rel="bookmark" class="title">代码-关于SSE指令和NEON指令之间的关系</a>
					<div>
						问题描述 关于SSE指令和NEON指令之间的关系 现在我有一套含有SSE指令集的代码,现在想把SSE指令的部分换成NEON指令,想实现相同的功能,但是我对这两个指令集都不太懂,然后一堆指令看到我都晕了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZOYEp.html" rel="bookmark" class="title">消息称新浪微博恶意链接案嫌疑人被抓</a>
					<div>
						TechWeb编辑推荐:新浪内部人士昨日向本报记者透露,制造上周二新浪微博&quot;中毒&quot;事件的嫌疑人已被警方控制.该人士透露称,新浪方面于事件爆发后的次日即6月29日周三向海淀警方报案. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RaqAz.html" rel="bookmark" class="title">MSN全球多地区被脱机网友支招非长久之计</a>
					<div>
						本报讯(记者杨汛)微软的即时通讯软件MSN一直拥有较高的使用率,但从昨天上午开始,不少MSN用户发现登录后状态明明显示在线,然而好友看到自己的状态总是脱机.这一&quot;被脱机&quot;故障甚至引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWD04z.html" rel="bookmark" class="title">ip组播-有人知道网络中FRM（Free Riding Multicast）什么意思么</a>
					<div>
						问题描述 有人知道网络中FRM(Free Riding Multicast)什么意思么 有人知道网络中FRM(Free Riding Multicast)什么意思么?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnyqqp.html" rel="bookmark" class="title">【急】在视图关闭前折叠视图，但是大纲也被折叠了</a>
					<div>
						问题描述 为了减少对Server的压力,系统要求把试图都折叠起来,对试图进行了下面的操作:1.首次代开折叠(选)2.打开时焦点在最初行(选)3.试图的QueryClose事件里加了@Command([ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2aL6z.html" rel="bookmark" class="title">Xpage 前端頁面無法傳值到後端頁面</a>
					<div>
						问题描述 頁面中有兩個值,一個值用來回傳簽核的欄位ButtonChoice&lt;xp:inputTextid=&quot;buttonChoice1&quot;value=&quot;#{doc1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyK4j8z.html" rel="bookmark" class="title">想一想未来36个月的事</a>
					<div>
						这一期的话题里提到挪威小镇在100年前留给今天的礼物,其中包括一封没有公开的信.可以想见的是,这信的内容即便是以关注未来100年后为名,但与如今的生活也应该相去甚远.我们对未来生活的预测总是很贫乏,即 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6EQnp.html" rel="bookmark" class="title">如何加强在线安全？这7大安全建议你不可不知！</a>
					<div>
						本文讲的是如何加强在线安全?这7大安全建议你不可不知!, 一个电灯泡就可以让我们看到光.如今的人们习惯将家里的灯泡连接到互联网上,以防在我们离开或太懒不想走动时可以去关闭灯光.现在,随着我们每天使用和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyK1Dkz.html" rel="bookmark" class="title">Facebook成为搜索关键词</a>
					<div>
						据可靠消息知,国外的媒体报道.美国的互联网监测机构Experian Hitwise,于当日时间公布了3月份美国搜索关键词排名.Facebook成为新的美国网民搜索最多的关键词. Hitwise根据谷歌 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GvP4M.html" rel="bookmark" class="title">看任正非在BG的讲话，OUT了吗？</a>
					<div>
						最近,华为总裁任正非于2014年3月11日在与消费者BG管理团队午餐会上的讲话被曝光.看了一下,有些感触,最大的感触是,理念有点OUT,我很担心华为消费者BG未来的竞争力. 1.任正非对互联网的理解仍 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdj7ez.html" rel="bookmark" class="title">微信公众账号查看历史消息</a>
					<div>
						我们在关注微信公众号的时候会看到该公众号相关信息:微信公众号的logo.名称.微信号.功能介绍.微信认证情况.认证详情,通过这些信息我们可以大概了解这个公众号的运营主题内容,如果还想了解更多可以点击& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7QLjp.html" rel="bookmark" class="title">基于云计算的市县级天地图架构设计</a>
					<div>
						基于云计算的市县级天地图架构设计 谈帅,刘波,刘昱君 分析建设基于云计算的天地图项目的必要性,对云计算架构下天地图的应用模式进行分类,设计满足各类应用模式的天地图架构并简述该架构在天地图常州项目中的应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK0P2AM.html" rel="bookmark" class="title">CYQ&period;Data 轻量数据访问层（七） 自定义数据表实现绑定常用的数据控件&lpar;上）</a>
					<div>
						继上一节实现MDataTable之后,我们再为MDataTable加上一个NewRow()方法,以便能构造出该表的新行 如下:  public MDataRow NewRow()        {   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDX2QWz.html" rel="bookmark" class="title">国网宝鸡供电公司：加快&OpenCurlyDoubleQuote;四表合一&rdquo;试点建设 助推智慧城市发展</a>
					<div>
						&quot;四表合一&quot;建设是国网陕西省电力公司今年的一项重点工程,是进一步落实&quot;便民.为民.惠民&quot;的服务举措,助推 &quot;智慧城市&quot;发展,提升社会公共事业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmR5O3z.html" rel="bookmark" class="title">《计算机视觉：模型、学习和推理》一3&period;2　贝塔分布</a>
					<div>
						3.2 贝塔分布 贝塔分布(图3-2)是由单变量λ定义的连续分布,这里λ=[0,1].因此,它适合表示伯努利分布中参数λ的不确定性.如图3-2所示,贝塔分布有两个参数(α,β)∈［0,∞］,两个参数均 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
